{
  "sha": "d76b3a761d627048c5f7c75726bf637f2d66b27812ca65985c78f7b33011bd12",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-93D37CD4-FDF6-48AC-95C5-A5B7D7F30E35-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME           | SOURCE         | TARGET          | RESOURCE POOL       | VMS  | STATUS     |\n|----------------|----------------|-----------------|---------------------|------|------------|\n| Alletra Migration | QA VMware      | HPE Alletra VME | VME Alletra MP Cluster | 0    | COMPLETED  |\n| auto-vmw2hvm-0721 | QA VMware      | QA MorpheusVM   | QA MVM Cluster      | 0    | COMPLETED  |\n| Big Boy        | QA VMware      | QA MorpheusVM   | QA MVM Cluster      | 0    | RUNNING    |\n| Davids Migration Plan | QA VMware     | QA MorpheusVM   | QA MVM Cluster      | 0    | COMPLETED  |\n| Migration Multi | QA VMware      | QA MorpheusVM   | QA MVM Cluster      | 1    | COMPLETED  |\n| Rock Test      | QA VMware      | QA MorpheusVM   | QA MVM Cluster      | 0    | COMPLETED  |\n| TM Temp        | QA VMware      | QA MorpheusVM   | QA MVM Cluster      | 1    | PENDING    |"
}
